## Name

passwd

## Synopsis

```sh
$ passwd [--delete] [--lock] [--unlock] [username]
```

## Description

Modify an account password.

## Options:

* `-d`, `--delete`: Delete password
* `-l`, `--lock`: Lock password
* `-u`, `--unlock`: Unlock password

## Arguments:

* `username`: Username

<!-- Auto-generated through ArgsParser -->
